/* Put any iguess specific styles here */

#top_banner
{
    background: url(../img/SmatCityEnergyBG.png);
    padding-top: 0em;
    overflow-x: hidden;
}

#inside_banner
{
    height: 90px;
}

.navbar-collapse {
    width: 100%;
    background: #A4A4A4;
    /*background: #6CBB3C;*/
}

.navbar-header{
    background: #A4A4A4;
}

.container-fluid {
    padding-left: 0px !important;
    padding-right: 0px !important;
}

.navbar-default {
    background: #348017;
}

.navbar {
    width: 100%;
    background: #348017;
    border-radius: 0px;
    border: 0px !important;
    margin-bottom: 0px !important;
}

#nav a {
    background: url(../img/nav_music.gif) no-repeat top right;
    padding: 6px 16px 6px 12px;
}


.footer
{
    /*background: url(images/SmatCityEnergyFooterBG.png) repeat rgba(0, 0, 0, 0);*/
    background-image: url("../img/SmatCityEnergyBG.png");
    background-repeat: repeat-x;
    height: 90px;
    /*margin-top: 5px;*/
}

.footer-table
{
    width: 200px;
    padding: 6px;
    margin-left: auto;
    margin-right: auto;
    padding-top: 18px;
}

.footer-table td  a
{
    color: white;
}

.footer-table-spacer
{
    padding: 12px;
}

.home-page-text {
    text-align: left;
    color: #348017;
    font-size: 18px;
    max-width: 800px;
}


.home-page-text p {
    text-indent: 20px;
    padding-bottom: 12px;
    text-align: justify;
}


.home-page-text h2 {
    padding-top: 20px;
}


.home-page-text ul {
    padding-left: 20px;
}

.ticket_fields {
    display:inline-block;
}

#ticket_form_errors {
    color: red;
}

.metatable-separator{
    height: 1px;
    margin-top: 2px;
    margin-bottom: 2px;
    background-color: dimgray;
}

.table-hover-specific:hover {
        background-color: red;
}

.toolTip {
    position: absolute;
    display: none;
    min-width: 80px;
    height: auto;
    background: none repeat scroll 0 0 #ffffff;
    border: 1px solid #6F257F;
    padding: 14px;
    text-align: center;
}

.table thead tr th {
    padding: 0;

}

.table-statistics > tbody > tr:nth-of-type(even) {
    background-color: #dcdcdc;
}

.row-table-statistics {
    padding: 0;
    /*padding-bottom: 0;*/
}

.sortorder:after {
  content: '\25b2';
}

.sortorder.reverse:after {
  content: '\25bc';
}

.tabButton {
  color: black;
}

.tips
{
    color:grey;
    padding-top: 6px;
}

.clickable-element {
    cursor: hand; cursor: pointer;    /* Cover multiple browsers */
}

.small-margin-left{
    margin-left: 8px;
}

.fa-check-circle {
    color: green;
}

.fa-minus-circle {
    color: red;
}

.fa-plus-circle {
    color: green;
}

.cesium-viewer {
    height:95% !important;
}

.waiting {
    cursor: wait !important;
}

.spaced-row {
    margin-left: 0;
    margin-right: 0;
    padding-top: 10px;
    padding-bottom: 10px;
}


.selectedForStartProduct {
    background-color: #ccffcc80;
}

.selectedForEndProduct {
    background-color: #ffeecc80;
}

.displayedProduct {
    background-color: #ffffbf80;
}

.startLayersIcon {
    color: #43e843;
}

.endLayersIcon {
    color: #fcd179;
}

.p20 {
    font-size: 20px;
}
